A ZCPR3 utility that splits a large file into several smaller 
ones by record count, by line count, or at a marker character 
within the file.  Options for splitting text files only at the 
end of a line or object (binary) files on record boundaries.  
Under ZDDOS and ZSDOS create date stamps are transferred to the 
new files.
